﻿.ModShtifomatCarWashesC {
    direction: rtl;
}

.tblCarWashes
{
    direction: rtl;
    background-color: White;
    width: 725px;
}

.tblCarWashes td, .tblCarWashes th
{
    white-space: nowrap;
}

.tblCarWashes .Name
{
    width: 100%;
}

.tblCarWashes .title th
{
    background-color: #CCCCCC;
    color: #2A6BA5;
    font-size: 18px;
    font-weight: bold;
    line-height: 3em;
}

.tblCarWashes .right
{
    text-align: right;
}

.tblCarWashes .bold
{
    font-weight: bold;
}

.tblCarWashes .center
{
    text-align: center;
}

.tblCarWashes th, .tblCarWashes td
{
    padding: 5px;
}

.tblCarWashes .Region
{
    background-color: #99CCFF;
}

.tblCarWashes .Region td
{
    color: #0F72B7;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;    
}

.tblCarWashes .Normal
{
    background-color: #F8F8F8;
}    

.tblCarWashesSearch
{
    direction: rtl;
}

.tblCarWashesSearch td
{
    padding: 5px;
}

.tblCarWashesSearch select
{
    width: 110px;
}

.tblCarWashesSearch td.Search
{
    text-align: left;
}

.LinkButton {
    margin-left: 50px;
}

.LinkButton img {
    vertical-align: middle;
    padding-left: 5px;
}

.Toolbar {
    margin: 25px 0 20px;
}